Opening projects

Projects are folders within the MassLynx directory where you store data, methods, and program files. When you open MassLynx for the first time, it opens the default project (default.pro) until you either create a new project or open an existing project. After the first time, it opens the last project you opened.

MassLynx includes several projects with example data for demonstration purposes. For this OpenLynx Quick Start we will use the diverse.pro project.

To open projects:

  1. From the main MassLynx window, click File > Open Project.

Tip: A message box appears stating that when you change projects some services are automatically shut down. Click Yes.

  2. Ensure that the MassLynx directory is open, and then double-click diverse.pro.

Result: MassLynx opens the project and displays the contents of the diverse.spl (the sample list saved with the diverse.pro project). MassLynx displays the name of the open project and sample list in the window title bar.

Tip: If your project had multiple sample lists, you would click File > Open to open the sample list you want to use.

  3. Click Samples > Format > Load, and then click diverse.fmt to load the correct sample list format.

Tip: The diverse.fmt sample format adds several new columns. The two columns that we will use are the Process and Parameter File columns.

  4. Click File > Save As, enter a name for the sample list, and then click Save.


Developing methods

You define how a samples are processed with an OpenLynx processing method, also called a parameter file.

OpenLynx method files (*.olp) reside in the main MassLynx directory and are accessible by any project.

For this Quick Start, we will use the default OpenLynx processing method (default.olp) since the parameters it contains are appropriate for the data we will use. It will serve as a good point for you when you begin to work with your own data.

To develop methods:

  1. From the main MassLynx window, click OpenLynx.

Tip: If you have several application managers installed, click the down arrow until OpenLynx is visible.

  2. From the Status Bar, click Setup.

Tip: The first time you open Setup, the software asks if you want to configure it for your requirements. Waters recommends that you click Yes to use the wizard to guide you through the tab selection process. You can view only the tabs that are of interest to you. The default tabs (Walk-up, MS+ Data, MS- Data, Instrument, MS Process, and Spectrum Test) are always visible. If you do not use the wizard, the Setup window appears with all pages visible.

  3. Click File > Open and then double-click Default.olp.

  4. Click File > Save As, enter a name for the method, and then click Save.

  5. Click each tab to view its settings.

Tip: If you make any changes be sure to click File > Save.


Processing data

From the MassLynx sample list, you can process data, either during acquisition or post-acquisition. The OpenLynx method you saved in step 2 contains the processing parameters.

Recall in step 1 we modified the sample list format to display two additional columns, the Process and Parameter File columns. When you process data, you must set the values in both columns. We will use the Process column to specify OpenLynx as the application manager to use, and the Parameter File to specify the OpenLynx method to use.

Once you open the sample list and sample format files—in our case, the diverse.spl and diverse.fmt files—all the required data and processing information is filled in.

To process data:

  1. From the MassLynx sample list, verify that the Process column lists OPENLYNX. If not, complete the following steps:

  • In the Process cell of the first row, press the space bar, and then select OpenLynx from the drop-down list.

  • Click the Process header, and then click Samples > Fill > Down.

  2. In the Parameter File cell of the first row, right-click, and select Browse.

  3. Click the OpenLynx method you created in Step 2, and then click Open.

  4. Click the Parameter File header, and then click Samples > Fill > Down.

  5. Click File > Save to save the sample list.

  6. Click the first row of data, and then click [image] (Start Run).

  7. Make the following changes:

  • Clear all check boxes, except the Auto Process Samples.

  • Enter a sample range of 1 to 10.

  8. Click OK.

Result: MassLynx displays its progress above the sample list.


Reviewing results

As MassLynx processes the data, it stores the results in a report file. The file name matches the name of the sample list, with an *.rpt extension. You open the report file in the OpenLynx Browser to view the results.

Tip: MassLynx stores the report file (*.rpt) in the Sampledb folder within the project folder.

The OpenLynx Browser window has seven panes, although some may not be displayed depending on the processing you selected in the OpenLynx method.

  • Sample Plate pane – Displays the plate layout and compounds found.

  • Sample Description pane – Displays sample information and indicates if a search designated the compound as found, found tentative, or not found.

Tip: The Sample Description pane can list information on the last QC sample run. The information includes QC batch name, file name, date,and status. From the OpenLynx Browser window, click View > Last QC Sample.

  • Results Table pane – Displays a list of detected peaks.

  • Spectrum pane – Displays the spectrum for the highlighted sample well and the selected retention time.

  • Elemental Composition Results List or Library Search Results List pane – Displays the results of any elemental composition and library searching for the peak selected in the Results Table pane. This pane appears only if you perform elemental composition calculations or a library search.

  • Chromatogram pane – Displays the integrated chromatogram for the highlighted sample well.

To view results:

  1. From the main MassLynx window, click OpenLynx.

Tip: If you have several application managers installed, click the down arrow until OpenLynx is visible.

  2. From the Status Bar, click Browser.

Result: The first time you open the Browser the display area is blank. If the Browser has been opened before, it opens the last report reviewed.

  3. Click File > Open, and then double-click the report file you want to open.

Tip: If you see double lines between sections of the browser, click and drag on the double line to display additional data.

Results from processing the Diverse data displayed in the OpenLynx Browser:


Printing reports

After you have viewed your data, you can print a report. Using the OpenLynx Browser, you can create two types of report: summary reports and sample reports. Summary reports present information in a tabular format. The information can include plate and sample information. Sample reports can include chromatograms, spectra, and tabular information.

Tip: The report types are not exclusive. Your report can include both summary and sample report information.

OpenLynx records the information you want included in printed reports in a report scheme files (*.ors). You can open, edit, and save report schemes from the OpenLynx Browser. OpenLynx stores the report scheme files at the root MassLynx level (not the project level) so they are always accessible.

MassLynx includes two example report schemes, summary report and sample report. We will use the sample report in this Quick Start tour. You may want review the summary report as well.

To view and print reports:

  1. From the OpenLynx Browser window, click File > Print Preview to view the report.

  2. In the Print Control dialog box, click Print All, and then click OK.

  3. In the Print Preview window, if you are satisfied with the report, click Print.

  4. To make changes to the report, click File > Report Scheme Settings, make the necessary changes, and repeat steps 1 through 3 in until you are satisfied with the report.

To create reports:

  1. From the OpenLynx Browser window, click File > Report Scheme Open, and then double-click sample report.ors.

Result: OpenLynx opens the sample report.ors file and returns to the OpenLynx Browser window.

  2. From the OpenLynx Browser window, click File > Report Scheme Save As, type a new name for the report scheme, and then click Save.

Tip: Be sure to save the file in the root level of the MassLynx folder so it is readily accessible.

  3. To view the report scheme settings, click File > Report Scheme Settings, and then click through the available tabs.

Tip: OpenLynx displays the name of report scheme you are viewing in brackets in the window bar.

  4. Click OK.


Company contact information

Waters Corporation contact information

Technical support

If you have enhancement requests or technical questions regarding the use of any Waters Corporation product, contact us as follows:

Internet | http://www.waters.com
Corporate Headquarters | 34 Maple Street Milford, MA 01757
Telephone | 508 478-2000 or 800 252-4752 (In the USA or Canada) Refer to http://www.waters.com for complete telephone listings according to geographic location.

Your comments

We welcome your feedback on this online information system documentation or any other Waters Corporation product or document. We are also interested in your suggestions for any additional topics you want included in our product documentation. Please contact us at the following email address with your comments:

Tech_Comm@waters.com

Using this Online Information System

Product documentation overview

Copyright information


Copyright

Copyright © Waters Corporation 2005

All Rights Reserved.

This document contains information that is proprietary to Waters Corporation. The original recipient of this document may duplicate this document in whole or in part for internal business purposes only, provided that this entire notice appears in all copies. In duplicating any part of this document, the recipient agrees to make every reasonable effort to prevent the unauthorized use and distribution of the proprietary information.

The information in this Help system is subject to change without notice and should not be construed as a commitment by Waters Corporation. Waters Corporation assumes no responsibility for any errors that may appear in this Help system. This Help system is believed to be complete and accurate at the time of publication. In no event shall Waters Corporation be liable for incidental or consequential damages in connection with, or arising from, the use of this document.

Alliance, Millennium, and Waters are registered trademarks, and Empower, LAC/E, and SAT/IN are trademarks of Waters Corporation.

Microsoft and Windows are registered trademarks of Microsoft Corporation.

All other trademarks or registered trademarks are the sole property of their respective owners.

Using this Online Information System

Product documentation overview

Company contact information


Product documentation overview

<Product_name> documentation

This product documentation is part of the Waters Corporation Online Information System for <product_name> Version <number>, a <describe_purpose_of_software>. The material presented here is for <describe_intended_audience>. It assumes users <list_user_assumptions_if_any>. Use this information to <briefly_state_objectives>.

Documentation conventions

Instructions in this documentation adhere to the following conventions.

> | Denotes the path for selecting menu commands, for moving from one menu to another, or for performing a task. Example: Click File > Open
< > | Indicates that you must enter variable information, such as a path or filename. Example: Type open <filename>

Using this Online Information System

Company contact information

Copyright information


qstitlepage

OpenLynx

Quick Start Tour

Welcome to the OpenLynx Quick Start for new users. Take a few minutes to read through the OpenLynx Quick Start for a brief product overview and to see how the OpenLynx application manager helps you view, process, and report results.

Just follow the steps below and you will be up and running with OpenLynx before you know it.

1 | Creating projects
2 | Developing methods
3 | Processing data
4 | Reviewing results
5 | Printing reports

Also see: The contents of this Quick Start provide you with basic information about the major tasks you perform using OpenLynx. The level of detail should be enough for you to get a feel for the system and for you to begin exploring and learning on your own. For more detailed information about each of the steps included in this Quick Start, click Help > Contents and Index > OpenLynx to display Help on OpenLynx.


Using this Online Information System

Welcome to our Online Information System

This <product_name> topic database is part of the Waters Corporation Online Information System. This system is designed to answer your questions while you work with Waters Corporation products and the <product_name> product suite. You can easily resize this information system window, move it, and hide or show the navigation pane as required.

Viewing information in this window

Use standard window-operating procedures to manipulate this window. For example, you can drag a corner of this window to resize it or click the Minimize button in the top-right corner to temporarily shrink it into a button at the bottom of your screen. Once you find the task-related information you need, click the Hide icon in the top-left corner of the window to close the navigation panel on the left, keeping only the contents of the topic displayed. After using the information to help you complete your task, you can then click the Show icon to redisplay the navigation panel if desired.

Navigating to a topic for complete details

When you select the Contents tab, the navigation pane on the left side of the Help window contains a list of topics based on the common tasks you perform with this product suite.

  • Click the plus sign to show the sections within a topic

  • Click the minus sign to hide the sections within a topic

  • Double-click a topic entry to display the related information in place of the text you are now reading

You can also click the Index or Search tab in this navigation bar to locate a specific piece of information in this online information system based on a key word or phrase

Printing topic content

To print a single topic, click the Print toolbar button or right-click within the topic, and then click Print.

To print multiple topics simultaneously, click the Contents tab within the navigation pane of the Help window, navigate to the folder that contains the topics you want to print, and then click Print to print the selected topic or the selected heading and all its subtopics.

Tip: The header and footer information that appears at the top and bottom of the pages when you print a topic from the Help system is controlled by the same print settings you have defined for Internet Explorer. From Internet Explorer's File menu, click Page Setup to specify what you want to print in the headers and footers of your topics. In the Page Setup dialog box, enter the appropriate code strings for the header and footer text that will print on your pages. You can click the What's This? Help button from within the dialog box to view a description of the available codes.

Copying information contained in a topic

To copy information from one of the topics in this online information system into another file:

  1. In the topic window, select the text you want to copy, right-click, and then select Copy from the shortcut menu that appears.

  2. Open the file in which you want to copy the information, and position the cursor where desired.

  3. From the Edit menu, click Paste.

Searching for information

When you want to quickly find information, you can check the index for this online information system or conduct a search for specific word(s).

To use the index in this online information system:

  1. In the left-hand navigation pane, click the Index tab.

  2. Scroll through the index or in the text box on the Index tab, type the word(s) you want to find within the index, and then click Display to show the topic contents.

To search for words in this online information system:

  1. In the left-hand navigation pane, click the Search tab.

  2. In the first text box on the Search tab, type the word(s) you want to find, and then click List Topics.

Tip: For more advanced searches, you can enter Boolean and wildcard expressions with your search criteria. Wildcard expressions allow you to search for one or more characters using a question mark or asterisk. For Boolean expressions, the AND, OR, NOT, and NEAR operators enable you to precisely define your search by creating a relationship between search terms. If no operator is specified, AND is used. For example, the query "acquisition method set" is equivalent to "acquisition AND method AND set." You can also use nested expressions to create complex searches for information. For example, "processing AND ((code OR field) NEAR peak)" finds topics containing the word "processing" along with the words "code" and "peak" close together, or containing "processing" along with the words "field" and "peak" close together.

Wildcard searches:

Search for

Example

Results

A single word

table

Topics that contain the word "table". (You will also find its grammatical variations, such as "tables".)

A phrase

"peak table"

Topics that contain the literal phrase "peak table" and all its grammatical variations.

Tip: Without the quotation marks, the query is equivalent to specifying "peak AND table", which will find topics containing both of the individual words, instead of the phrase.

Wildcard expressions

water* or 06??05

Topics that contain the terms "WATER," "waterfall," "waterproof," and so on. The asterisk cannot be the only character in the term.

Topics that contain the terms "061105," "060605," "062905," and so on. The question mark cannot be the only character in the term.

Boolean searches:

Search for | Example | Results
Both terms in the same topic | process AND method | Topics containing both the words "process" and "method".
Either term in a topic | process OR method | Topics containing either the word "process" or the word "method" or both.
The first term without the second term | process NOT method | Topics containing the word "process" but not the word "method.
Both terms in the same topic, close together | process NEAR method | Topics containing the word "process" within eight words of the word "method".

Nested expressions:

Rule | Description
You can use parenthesis | The expressions in parentheses are evaluated before the rest of the query.
If a query does not contain a nested expression, it is evaluated from left to right | For example, "editor NOT instrument OR method" finds topics containing the word "editor" without the word "instrument" or topics containing the word "method". On the other hand, "editor NOT (instrument OR method)" finds topics containing the word "editor" without either of the words "instrument" or "method".
You can use multiple levels of nesting | You cannot nest expressions more than five levels deep.

  3. When the list of topics that contain the word you want to find appears, double-click a title or click Display to show the topic contents.

Result: The topics listed contain the word(s) specified, though the words may not appear in the topic title. When you display the topic, the word(s) are highlighted where they appear within the topic contents.

Product documentation overview

Company contact information

Copyright information